# Backend Project TEL335


## Getting started

Install postgres in your computer ([Link text Here](https://www.postgresql.org/download/windows/))
Use the password 123gaston (just to not have to change the code)
